.products-slide {
    margin: 20px 0 0;
    padding: 0 16px;
    list-style: none;
    white-space: nowrap;
    overflow-x: auto;
    width: 100vw;
    position: relative;
    left: -16px;
    display: flex;
    z-index: 1;
}

.products-slide::after {
    content: '';
    width: 0;
    height: 1px;
    display: block;
    position: relative;
    border-left: 16px solid transparent;
}

.products-slide .products-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 299px;
    margin: 0 12px 0 0;
    white-space: normal;
    position: relative;
}

.products-slide .products-item:last-of-type {
    margin-right: 0;
}

.products-slide .products-img {
    border-radius: 5px;
    overflow: hidden;
    height: 183px;
    position: relative;
}

.products-slide .products-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #000;
    margin: 20px 0 0;
}

.products-slide .products-meta {
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #808080;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.products-slide .products-meta span {
    margin: 0;
    padding: 0 0 0 22px;
    position: relative;
    display: block;
}

.products-slide .product-meta-salon {
    padding: 0 0 0 22px;
    position: relative;
    display: block;
    color: #808080;
}

.products-slide .products-meta span::before,
.products-slide .product-meta-salon::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    background: #404040 none;
}

.products-slide .products-meta-km::before {
    -webkit-mask: url('../images/ico/speedometer.svg') no-repeat center;
    mask: url('../images/ico/speedometer.svg') no-repeat center;
}

.products-slide .product-meta-gear::before {
    -webkit-mask: url('../images/ico/gear.svg') no-repeat center;
    mask: url('../images/ico/gear.svg') no-repeat center;
}

.products-slide .product-meta-salon::before {
    -webkit-mask: url('../images/ico/salon.svg') no-repeat center;
    mask: url('../images/ico/salon.svg') no-repeat center;
    -webkit-transition: all .3s;
    transition: all .3s;
    top: -1px;
}

.products-slide .products-desc {
    margin: 20px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.products-slide .products-footer {
    margin: 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.products-slide .products-price {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #404040;
}

.products-slide .products-sale {
    font-weight: 700;
    color: #BE1E2D;
    width: 120px;
    height: 28px;
    border: 1px solid #BE1E2D;
    border-radius: 5px;
}

.products-slide .products-wishlist {
    width: 28px;
    height: 24px;
    display: block;
    background: transparent url('../images/ico/whishlist.svg') no-repeat center;
    border: 0;
    padding: 0;
    position: absolute;
    top: 16px;
    right: 15px;
    z-index: 9;
}

.products-swiper .swiper-button-next::after,
.products-swiper .swiper-button-prev::after {
    font-size: 26px;
}

.products-swiper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #fff none;
    margin: 0 6px;
    opacity: .5;
    border-radius: 6px;
}

.products-swiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 30px;
    opacity: 1;
}